.product-grid-container .product-grid { margin:0; }
.product-grid-container .show_more_btn { margin-top:40px; display: flex; justify-content: center; }

@media (max-width: 749px) {
  
  .product-grid-container .product-grid { gap:10px; width: auto; margin: 0 -10px; }
  
  .product-grid-container .product-grid .grid__item  { width: calc(50% - 10px); }

}